
Redmine - Defect #2213

Typo in Swedish translation

2008-11-18 21:34 - Christoffer Sawicki

Status: Closed Start date: 2008-11-18

Priority: Normal Due date: 2008-11-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

Index: lang/sv.yml

===================================================================

--- lang/sv.yml    (revision 2045)

+++ lang/sv.yml    (working copy)

@@ -438,7 +438,7 @@

 button_edit: Editera

 button_add: Lägg till

 button_change: Ändra

-button_apply: Värkställ

+button_apply: Verkställ

 button_clear: Rensa

 button_lock: Lås

 button_unlock: Lås upp

Associated revisions

Revision 2047 - 2008-11-19 16:52 - Azamat Hackimov

Typo in sv, #2213

History

#1 - 2008-11-19 16:51 - Azamat Hackimov

- Due date set to 2008-11-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

- Resolution set to Fixed

Fixed, thank you.
